<!DOCTYPE html>
<html lang="en">
    <h1>Friend Form</h1>
    <hr>
    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <input type="submit" value="Submit">
    </form>